<?xml version="1.0" encoding="ISO-8859-1" ?>
<?xml-stylesheet type="text/xsl" href="drcss.xsl"?>
<drcreport>
  <header>EDAC</header>
  <drc>
    <status>D:\Microsemi\Libero_v11.3\Designer/data/drcreport\error.png</status>
    <StatusMessage>Error</StatusMessage>
    <message>Out-of-date Instance</message>
    <detail>Component definition is not consistent for instance EDAC_MSS_0</detail>
    <crossprobe>liberoaction://cross_probe/smartdesign/EDAC/instances/EDAC_MSS_0</crossprobe>
  </drc>
</drcreport>
